.version.contact_us /* version checker */
{
	color: #000018;
	background-color: #BDFC9A;
}

.html
{
	background: #FFFFFF url("../images/windowsbckgnd.jpg") no-repeat left top scroll;
	background-size: contain;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 782.5500000000002px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -42px;
	margin-bottom: -170px;
	width: 0.01px;
}

#pu1566
{
	width: 0.01px;
	margin-left: -100px;
}

#u1566
{
	z-index: 2;
	min-height: 465.60000000000014px;
	padding-bottom: 0px;
}

#u1566_position_content
{
	margin-bottom: -76px;
}

#u1900
{
	z-index: 80;
	width: 200px;
	min-height: 30px;
}

#pu162-4
{
	width: 0.01px;
	left: 120px;
	margin-top: 44px;
	position: relative;
}

#u162-4
{
	z-index: 11;
	width: 293px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 49px;
}

#u1856
{
	z-index: 78;
	width: 66px;
	height: 66px;
	margin-right: -10000px;
	left: 370px;
}

#u1864
{
	z-index: 79;
	width: 66px;
	height: 66px;
	margin-right: -10000px;
	left: 443px;
}

#u1856:hover,#u1864:hover
{
	width: 66px;
	height: 66px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u159-5
{
	z-index: 3;
	width: 362px;
	min-height: 34px;
	margin-right: -10000px;
	margin-top: 43px;
	left: 558px;
}

#u195-24
{
	z-index: 86;
	width: 920px;
	min-height: 107px;
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 400;
	left: 120px;
	margin-top: 98px;
	position: relative;
}

#u195-2,#u195-3
{
	font-size: 24px;
	line-height: 29px;
	color: #29ABE2;
}

#u195-5,#u195-9,#u195-11,#u195-13,#u195-14,#u195-16,#u195-18
{
	font-size: 18px;
	line-height: 22px;
	color: #000000;
}

#u195-22
{
	font-size: 18px;
	line-height: 22px;
}

#u1566-bw
{
	z-index: 2;
	min-height: 465.60000000000014px;
}

#u1567
{
	z-index: 8;
	width: 316px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 754px;
}

#u1258
{
	z-index: 27;
	min-height: 49px;
}

#u1566_align_to_page,#u1258_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#menuu1618
{
	z-index: 28;
	width: 920px;
	margin-right: -10000px;
	left: 120px;
}

#u1619
{
	width: 228px;
	min-height: 49px;
	margin-right: -10000px;
}

#u1620
{
	width: 228px;
	padding-bottom: 27px;
}

#u1620:hover
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u1620:active
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u1621-4
{
	width: 228px;
	min-height: 22px;
	margin-right: -10000px;
	top: 13px;
}

#u1620:hover #u1621-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u1620:active #u1621-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u1626
{
	width: 228px;
	min-height: 49px;
	margin-right: -10000px;
	left: 230px;
}

#u1627
{
	width: 228px;
	padding-bottom: 27px;
}

#u1620.MuseMenuActive,#u1627:hover
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u1627:active
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u1627.MuseMenuActive
{
	width: 228px;
	min-height: 0px;
	margin: 0px;
}

#u1630-4
{
	width: 228px;
	min-height: 22px;
	margin-right: -10000px;
	top: 13px;
}

#u1620.MuseMenuActive #u1621-4,#u1627:hover #u1630-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u1627:active #u1630-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u1627.MuseMenuActive #u1630-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 228px;
	margin: 0px -10000px 0px 0px;
}

#u1633
{
	width: 229px;
	min-height: 49px;
	margin-right: -10000px;
	left: 460px;
}

#u1634
{
	width: 229px;
	padding-bottom: 27px;
}

#u1634:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u1634:active
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u1636-4
{
	width: 229px;
	min-height: 22px;
	margin-right: -10000px;
	top: 13px;
}

#u1634:hover #u1636-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u1634:active #u1636-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u1640
{
	width: 229px;
	min-height: 49px;
	margin-right: -10000px;
	left: 691px;
}

#u1641
{
	width: 229px;
	padding-bottom: 27px;
}

#u1634.MuseMenuActive,#u1641:hover
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u1641:active
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u1641.MuseMenuActive
{
	width: 229px;
	min-height: 0px;
	margin: 0px;
}

#u1642-4
{
	width: 229px;
	min-height: 22px;
	margin-right: -10000px;
	top: 13px;
}

#u1634.MuseMenuActive #u1636-4,#u1641:hover #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u1641:active #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u1641.MuseMenuActive #u1642-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 229px;
	margin: 0px -10000px 0px 0px;
}

#u1258-bw
{
	z-index: 27;
	min-height: 49px;
	margin-top: 163px;
}

#u1905
{
	z-index: 81;
	width: 200px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 30px;
}

#u1573
{
	z-index: 82;
	width: 293px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 120px;
}

#u2175
{
	z-index: 110;
	width: 920px;
	min-height: 604px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 87px;
	position: relative;
}

#pu172
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 20px;
}

#u172,#u172-bw
{
	z-index: 10;
	height: 170px;
}

#u801-9
{
	z-index: 15;
	width: 140px;
	min-height: 92px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 920px;
}

#u1671
{
	margin-top: 2px;
	margin-bottom: -2px;
}

#u1665
{
	z-index: 23;
	width: 103px;
}

#u173-17
{
	z-index: 53;
	width: 281px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 100px;
}

#u1798
{
	z-index: 70;
	width: 60px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 712px;
}

#u1804
{
	z-index: 72;
	width: 113px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 787px;
}

#u1811-4
{
	z-index: 74;
	width: 332px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 151px;
	left: 712px;
}

#u1908
{
	z-index: 84;
	width: 66px;
	height: 66px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 477px;
}

#u1909
{
	z-index: 85;
	width: 66px;
	height: 66px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 550px;
}

#u1908:hover,#u1909:hover
{
	width: 66px;
	height: 66px;
	min-height: 0px;
	margin: 61px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 42px;
	padding-bottom: 170px;
}

#page .verticalspacer
{
	clear: both;
}

